Subject: opt=(StepSize=N) Does it work?

From: "Mus Musculus" <[email-masked]>
Date: Wed, 24 Jul 2002 18:38:48 +0200

Dear CCL's
Just a short question. I've searched the ccl files and I found two messages 
> from people who had had the same problem, but unfortunately no answers.
I'm trying to reduce the step size of a geometry optimization (I want to 
find a minimum) using the keyword opt(StepSize=N) as written in the g98 
manual, but any time I try this, the calculation breaks with a syntax error. 
Is there a maximum or minimum value for N? What am I doing wrong?
Thank you very much for your kind attention.
Regards
Viv

_________________________________________________________________
Charle con sus amigos online usando MSN Messenger: http://messenger.msn.com

---

From: Andrew Ryzhkov <[email-masked]>
Date: Wed, 24 Jul 2002 14:09:35 -0400

Hello Mus,

Wednesday, July 24, 2002, 12:38:48 PM, you wrote:

MM> Dear CCL's
MM> Just a short question. I've searched the ccl files and I found two messages 
>> from people who had had the same problem, but unfortunately no answers.
MM> I'm trying to reduce the step size of a geometry optimization (I want to 
MM> find a minimum) using the keyword opt(StepSize=N) as written in the g98 
MM> manual, but any time I try this, the calculation breaks with a syntax error. 
MM> Is there a maximum or minimum value for N? What am I doing wrong?
MM> Thank you very much for your kind attention.
MM> Regards
MM> Viv

This keyword does not work.
You should use instead it the following command: "IOP(1/8=N)"
You can read about this IOP at http://www.gaussian.com/iops1.htm#1_8

Best regards,
          Andrew

 Dr. Andrei Ryjkov
 Departments of Chemistry, and Atmospheric and Oceanic Sciences,
 McGill University,
 805 Sherbrooke St. West #808
 Montreal, Quebec, CANADA,
 H3A 2K6.
 ----------------------------------------------------------------
 E-mail:  [email-masked]
 Internet: http://RedAndr.tripod.com